Bug 470092 - Umount all network mountpoints before go to sleep mode
Umount all network mountpoints before go to sleep mode
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: acpi (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-05 13:13 EST by dicr
Modified: 2009-07-17 10:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 512360 (view as bug list)
Environment:
Last Closed: 2009-07-14 10:08:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dicr 2008-11-05 13:13:37 EST
Description of problem:
When cifs mount is acvtive, shutdown become difficult (2 or more time need to process sleep request and process run slowly). When manually umount cifs filesystem all work fine. We need automatically umount unused cifs filesystem BEFORE go to sleep mode. Restore is not principial.

Version-Release number of selected component (if applicable):
Fedora 9, last updates

How reproducible:
Always

Steps to Reproduce:
1. mount -t cifs any filesystem
2. try go to sleep mode in Gnome or KDE
2. try go to sleep mode in Gnome or KDE
3. try go to sleep mode in Gnome or KDE

Actual results:
It work, after some tries ! :)
  


Expected results:
First try must work as withowt active cifs filesystem.

Additional info:
notebook can't switch to sleep mode automatically :(
Comment 1 David Woodhouse 2008-11-05 17:08:20 EST
This is not an issue with the 0xFFFF package, against which you chose to file this bug. Please reopen and assign to the correct component.
Comment 2 dicr 2008-11-05 17:28:34 EST
Please, specify what component responce for state changing to sleep (Suspend to RAM or disk).
Comment 3 Steven M. Parrish 2009-03-08 14:04:01 EDT
ACPI is not the correct component for this issue.  If you are using gnome please change to gnome-power-manager  for KDE  guidance-power-manager.
Comment 4 Bug Zapper 2009-06-09 23:10:53 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Igor A Tarasov 2009-06-10 08:33:38 EDT
Please, change the Fedora Version for this bug to 10.

When you shutdown computer from the Gnome or KDE desktop it's hang on
'Umounting network file system', because network support stopped before with NetworkManager. To shutdown correctly I need to umount network filesystems before shutdown:

service netfs stop
shutdown (or with GUI menu Shutdown)
Comment 6 Bug Zapper 2009-07-14 10:08:29 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 7 Igor A Tarasov 2009-07-17 10:11:13 EDT
No changes under fedora 11.
Need manually umount network shares before shutdown, reboot or sleep.
Please, reopen this bug.

Note You need to log in before you can comment on or make changes to this bug.